## mrs 6.0.4+dfsg

=== debian/changelog ===
mrs (6.0.4+dfsg-1) unstable; urgency=low

  * Updated license information, again
  * New upstream release

 -- Maarten L. Hekkelman <m.hekkelman@cmbi.ru.nl>  Thu, 02 Sep 2013 10:00:00 +0200

mrs (6.0.3+dfsg-1) unstable; urgency=low

  * Work around lisence confusion
  * New upstream release

 -- Maarten L. Hekkelman <m.hekkelman@cmbi.ru.nl>  Thu, 12 Aug 2013 10:00:00 +0200

mrs (6.0.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #712679)

 -- Maarten L. Hekkelman <m.hekkelman@cmbi.ru.nl>  Thu, 20 Jun 2013 10:00:00 +0200
