=== debian/control ===
Source: mrs
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Maarten L. Hekkelman <m.hekkelman@cmbi.ru.nl>,
Build-Depends: debhelper (>= 9.0),
               libboost-dev (>= 1.49.0),
               libboost-filesystem-dev (>= 1.49.0), 
               libboost-system-dev (>= 1.49.0), 
               libboost-regex-dev (>= 1.49.0), 
               libboost-math-dev (>= 1.49.0), 
               libboost-thread-dev (>= 1.49.0),
               libboost-program-options-dev (>= 1.49.0),
               libboost-iostreams-dev (>= 1.49.0),
               libboost-timer-dev (>= 1.49.0),
               libboost-random-dev (>= 1.49.0),
               libboost-chrono-dev (>= 1.49.0),
               libzeep-dev (>= 3.0.2),
               libperl-dev (>= 5.8.0),
               perl (>= 5.8.0),
               zlib1g-dev (>= 1.2.3),
               libbz2-dev (>= 1.0.6),
               libjs-jquery (>= 1.7),
               libjs-jquery-ui (>= 1.7)
Standards-Version: 3.9.4
Section: science
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mrs/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mrs/trunk/
Homepage: http://mrs.cmbi.ru.nl/

Package: mrs
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}, 
	 adduser,
         rsync, 
         clustalo,
         libjs-jquery (>= 1.7),
         libjs-jquery-ui (>= 1.7)
Description: Information Retrieval System for Biomedical databanks
 MRS is a complete system to retrieve, index and query biological and
 medical databanks. It comes with all the code required to fetch data
 using FTP or rsync, then creates a local databank with indices using
 a databank specific parser written in Perl. It can then serve this
 data using a built-in web application and webservices.
 .
 Searching can be done on words and Boolean queries. As a bonus you
 can search protein sequences using a custom Blast algorithm.
