=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

%:
	dh $@ --parallel

override_dh_auto_configure:
	./configure --prefix=/usr --config-dir=/etc/mrs/ \
		--man-dir=/usr/share/man --mrs-user=mrs-dba \
		--data-dir=/var/lib/mrs --log-dir=/var/log/mrs
		
override_dh_auto_build:
	make

PKD = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
DTYPE = +dfsg
VER  ?= $(subst $(DTYPE),,$(UVER))

.PHONY: get-orig-source

get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
	@

$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
	@echo "# Downloading..."
	mkdir -p ../tarballs
	uscan --noconf --verbose --rename --destdir=../tarballs --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
	@echo "# Extracting..."
	cd ../tarballs && mkdir $(PKG)-$(VER) \
		&& tar -xf $(PKG)_$(VER).orig.tar.bz2 --directory $(PKG)-$(VER) --strip-components 1 \
		|| $(RM) -r $(PKG)-$(VER)
	echo "# Cleaning-up..."
	cd ../tarballs/$(PKG)-$(VER) \
		&& $(RM) -r -v \
		msvc                        \
		docroot/scripts/jquery      \
		docroot/scripts/jquery-ui   \
		docroot/css/base            \
		docroot/css/images          \
		docroot/css/jquery-ui.css   \
		docroot/css/theme           
	#$(RM) -v $(PKG)_$(VER).orig.tar.*
	@echo "# Packing..."
	cd ../tarballs && find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
		| XZ_OPT="-6v" tar -caf "../tarballs/$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
		&& $(RM) -r "../tarballs/$(PKG)-$(VER)"
