=== debian/watch ===
version=3
opts="pasv,dversionmangle=s/\+dfsg//" \
	  ftp://ftp.cmbi.ru.nl/pub/software/mrs/mrs-([0-9.]+).t[bg]z  debian uupdate
