## mrs 6.0.5+dfsg

=== debian/changelog ===
mrs (6.0.5+dfsg-7build7) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2020 08:54:38 +0100

mrs (6.0.5+dfsg-7build6) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:21:48 +0100

mrs (6.0.5+dfsg-7build5) focal; urgency=medium

  * No-change rebuild against libboost-regex1.71.0-icu65

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 19:02:42 +0000

mrs (6.0.5+dfsg-7build4) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:08:14 +0000

mrs (6.0.5+dfsg-7build3) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:37:02 +0000

mrs (6.0.5+dfsg-7build2) eoan; urgency=medium

  * No change rebuild against new boost regex icu encoded abi ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 May 2019 18:06:02 +0100

mrs (6.0.5+dfsg-7build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:14:21 -0600

mrs (6.0.5+dfsg-7) unstable; urgency=medium

  * Fix build failure on several architectures (thanks for the patch to
    Adrian Bunk <bunk@debian.org>)
    Closes: #906712
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 20 Aug 2018 08:10:46 +0200

mrs (6.0.5+dfsg-6) unstable; urgency=medium

  * Skip broken test for log4cpp - we can be sure that the package exists
    due to Build-Depends anyway
    Closes: #898964

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 13:37:17 +0200

mrs (6.0.5+dfsg-5) unstable; urgency=medium

  * Fix format string error
    Closes: #893526
  * Standards-Version: 4.1.4
  * Point Vcs-fields to Salsa

 -- Andreas Tille <tille@debian.org>  Wed, 25 Apr 2018 21:42:38 +0200

mrs (6.0.5+dfsg-4) unstable; urgency=medium

  [ Steve Langasek ]
  * update for g++7 + boost 1.65 compatibility
    Closes: #893354

  [ Andreas Tille ]
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 18 Mar 2018 16:26:54 +0100

mrs (6.0.5+dfsg-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Architecture: any
    Closes: #873864
  * Depends: lsb-base (>= 3.0-6)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2017 11:01:22 +0200

mrs (6.0.5+dfsg-2) unstable; urgency=medium

  [Andreas Tille]
  * cme fix dpkg-control
  * hardening=+all
  * d/watch: xz compressed repackaged tarball

  [Gert Wollny]
  * d/p/gcc-6.patch fix compilation with gcc-6
    Closes: #816569

 -- Andreas Tille <tille@debian.org>  Fri, 12 Aug 2016 13:01:30 +0200

mrs (6.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version (update patches)
  * Document removed code from source tarball via Files-Excluded
  * d/rules: get-orig-source now cares for repackaging via uscan
  * cme fix dpkg-control
  * d/copyright: proper sequence of Files sections
  * New Build-Depends: liblog4cpp5-dev

 -- Andreas Tille <tille@debian.org>  Thu, 02 Oct 2014 10:05:43 +0200
