=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mrs
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Maarten L. Hekkelman <m.hekkelman@cmbi.ru.nl>,
            Andreas Tille <tille@debian.org>
 Section: science
