=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(filter $(DEB_HOST_ARCH), armel m68k mips mipsel powerc powerpcspe sh4))
      export DEB_LDFLAGS_MAINT_APPEND=-latomic
endif

DH_VERBOSE := 1

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --config-dir=/etc/mrs/ \
		--man-dir=/usr/share/man --mrs-user=mrs-dba \
		--data-dir=/var/lib/mrs --log-dir=/var/log/mrs
